@import "base.css";
@import "highlight.js/styles/default.min.css";

.fs-0 {
    font-size: 3.5rem;
}

.w-fit {
    width: fit-content;
}

.cursor-pointer {
    cursor: pointer;
}

pre {
    backdrop-filter: brightness(0.9);
    padding: .5rem;
    color: var(--bs-code-color);
    width: fit-content;
    min-width: 50%;
}

.hover-shadow {
    transition: transform 0.2s ease-out;
}

.hover-shadow:hover {
    box-shadow: var(--bs-box-shadow) !important;
    transform: translateY(-2px);
    backdrop-filter: brightness(0.95);
}

.hover-info:hover {
    color: var(--bs-info) !important;
}

.hover-danger:hover {
    color: var(--bs-danger) !important;
}

.execution-notes p {
    margin-bottom: 0;
}

.parameter-form-tooltip {
    --bs-tooltip-max-width: 350px;
}

@media (min-width: 1500px) {
    .container-xxxl {
        max-width: 1500px !important;
    }
}

.clowm-green {
    color: #198754;
}

.clowm-red {
    color: #dc3545;
}

.clowm-blue {
    color: #0d6efd;
}